Grupo 3 2018 - Feature #541

Feature # 391 (In Progress): Programacion del Brick Ev3

Hacer un pseudocodigo para los algoritmos del robot.
10/24/2018 02:40 PM - Pedro Araya

Status: New Start date: 10/09/2018
Priority: Normal Due date: 10/16/2018
Assignee: Esteban Ovando % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/24/2018 02:43 PM - Pedro Araya

- Assignee set to Esteban Ovando

#2 - 10/24/2018 07:32 PM - Pedro Araya

- Due date set to 10/16/2018

- Start date changed from 10/24/2018 to 10/09/2018
- % Done changed from 0 to 100

04/15/2025

1/1



http://www.tcpdf.org

